.flex_column.av-31pfekp-ec51b0863836d1f10dc41e88b84ed84b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-211ayy1-ce664b9130557c9db9af9a5f0aabbdb3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1kyd2ax-b20f824a267a0352f0f2f22ec6bc3215 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1kyd2ax-b20f824a267a0352f0f2f22ec6bc3215 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-13npxux-c0039ae19611989bb0f3cd6956c40377{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

